body {
    font-family: 'Lato', sans-serif;
}

.title{
    font-size: 23px;
}

.font-17{
    font-size: 17px;
}
.font-15{
    font-size: 15px;
}

.bg-grey{
    background-color: lightgrey;
}

.bg-yellow{
    background-color: rgb(254,253,193);
}

.frame{
    padding: 3px;
}

.frame .frame-title{
    padding: 5px 5px;
}

.frame .frame-text{
    padding: 15px;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand>img {
    height: 100%;
    padding: 15px;
    width: auto;
}

/*************************
EXAMPLES 2-7 BELOW
**************************/

/* EXAMPLE 2 (larger logo) - simply adjust top bottom padding to make logo larger */

.example2 .navbar-brand>img {
    padding: 7px 15px;
}


/* EXAMPLE 3

line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */

.example3 .navbar-brand {
    height: 80px;
}

.example3 .nav >li >a {
    padding-top: 30px;
    padding-bottom: 30px;
}
.example3 .navbar-toggle {
    padding: 10px;
    margin: 25px 15px 25px 0;
}


/* EXAMPLE 4 - Small Narrow Logo*/
.example4 .navbar-brand>img {
    padding: 7px 14px;
}


/* EXAMPLE 5 - Logo with Text*/
.example5 .navbar-brand {
    display: flex;
    align-items: center;
}
.example5 .navbar-brand>img {
    padding: 7px 14px;
}


/* EXAMPLE 6 - Background Logo*/
.example6 .navbar-brand{
    background: url(https://res.cloudinary.com/candidbusiness/image/upload/v1455406304/dispute-bills-chicago.png) center / contain no-repeat;
    width: 200px;
}

/* EXAMPLE 8 - Center on mobile*/
@media only screen and (max-width : 768px){
    .example-8 .navbar-brand {
        padding: 0px;
        transform: translateX(-50%);
        left: 50%;
        position: absolute;
    }
    .example-8 .navbar-brand>img {
        height: 100%;
        width: auto;
        padding: 7px 14px;
    }
}

/* EXAMPLE 8 - Center Background */
.example-8 .navbar-brand {
    background: url(http://www.magnumlighting.com/style/images/logo.png) center / contain no-repeat;
    width: 200px;
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
}

/* EXAMPLE 9 - Center with Flexbox and Text*/
.brand-centered {
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.brand-centered .navbar-brand {
    display: flex;
    align-items: center;
}
.navbar-toggle {
    z-index: 1;
}

/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 50px;
}
.navbar-alignit .navbar-brand {
    top: 50%;
    display: block;
    position: relative;
    height: auto;
    transform: translate(0,-50%);
    margin-right: 15px;
    margin-left: 15px;
}

.navbar-nav>li>.dropdown-menu {
    z-index: 9999;
}



.img_center{
    display: block;
    margin: 3em auto;
    height: 350px;
}

.btn_green {
    display: block;
    font-size: 23px;
    text-align: center;
    background-color: #88A345;
    color: #fff;
    border-radius: 25px;
    padding: 10px 50px;
    margin: 2em auto;
    max-width: 225px;
    text-decoration: none;
}
.btn_green:hover {
    color: #fff;
    text-decoration: none;
}
.pagination_block{
    position: relative;
}

.pagination_block .pagination_text{
    position: absolute;
    right: 10px;
    top: -77px;
}

.list_simple li{
    list-style-type: none;
    text-align: justify;
}

.list_simple li .page_number{
    float: right;
}

.list_simple li i{
    text-decoration: underline dotted;
}

.list_simple li:before{
    content: "- ";
}
.list-dot{
    padding-left: 20px;
}
.list-dot li{
    margin: 10px 0;
    padding: 0;
}

.w-max-content{
    width: 690px;
}

@media (max-width: 576px) {
    .w-max-content{
        width: max-content;
    }
}

.arrow-link{
    background: url('../img/arrow.png') no-repeat 0;
    padding: 10px 0 10px 40px;
}

.arrow-link-box,
.arrow-link-box-grey{
    position: relative;
    padding: 10px 0 10px 40px;
}
.arrow-link-box:before,
.arrow-link-box-grey:before {
    content: "\f0ab";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 30px;
    left: 0;
    color: rgb(0,141,254);
    position: absolute;
    top: 0;
}

.arrow-link-box-grey:before{
    color: lightgrey;
}

.my-2 li{
    margin: 20px 0;
}

.my-10{
    margin: 10px 0;
}

.text-red{
    color: #d50505;
}

.card-lightgrey{
    height: 330px;
    background-color: #e7e7e7;
    padding: 20px;
    margin-bottom: 10px;
    margin-top: 50px;
}
@media (max-width: 576px) {
    .card-lightgrey {
        height: 230px;
    }
}

.striped-list li:nth-child(even) {
    background: #f0f0f0;
}
.striped-list li {
    padding: 0 4px;
}

.card-lightgrey img{
    height: 100px;
}